@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Poiret+One&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;500;700&display=swap');

/* CSS Document*/

* {
  margin: 0;
  text-decoration: none;
  box-sizing: border-box;
}

body {
  background-color: #e4e4e4;
}

.container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  min-width: 100vw;
}

.header {
  display: flex;
  flex-direction: column;
  margin: 10% 5% 5%;
}

.header h1 {
  display: flex;
  color: #000;
  text-align: center;
  font-size: 2.5em;
  font-family: "Poiret One", cursive;
  border-bottom: 1px solid #000;
  padding-bottom: 5%;

}

.header nav {
  flex-direction: row;
  justify-content: space-around;
}

.menu {
  display: flex;
  flex-direction: row;
  margin: 10px 0;
}

.menu .button {
  display: inherit;
  justify-content: space-around;
  font-family: "Poiret One", cursive;
  font-size: 1.5em;
  margin: 10px 10px;
}

.menu .button a {
  color: #000;
}

h2 {
	color: #000;
	text-align: center;
	font-size: 1.5em;
	margin: 50px 0 5px;
	font-family: "Poiret One", cursive;
	border-bottom: 1px solid #000;
  }

.content {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  align-content: center;
  width: 70vw;
  margin: 20px 0;
  padding: 2%;
  background-color: #fff;
  box-shadow: 0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.content .pic{
	display: flex;
	align-items: center;
	max-width: 200px;
}

.content .pic img{
	max-width: 100%;
}

.content .description {
  max-width: 400px;
  align-self: center;
  margin: 20px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 200;
}

.footer {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  margin: 60px 0;
  width: 60%;
  min-height: 200px;
}

.footer .redes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: baseline;
  width: 60%;
  font-family: "Poiret One", cursive;
}

.footer .redes a {
  display: inherit;
  justify-content: space-around;
  font-family: "Poiret One", cursive;
  font-size: 24px;
  margin: 10px 10px;
}

.footer p {
  display: inherit;
  font-family: "Poiret One", cursive;
}

/*



.button a {
	text-decoration: none;
	color: #000;
}

.button a:hover {
	color: #919191;	
}

h2 {
	width: 800px;
	margin: 50px auto;
	margin-bottom: 0px;
	text-align: left;
	font-size: 20pt;
	font-family: 'Poiret One', cursive;
}

h3 {
	width: 800px;
	margin: 100px auto;
	margin-bottom: 0px;
	text-align: left;
	font-size: 16pt;
	font-family: 'Poiret One', cursive;
}


/*about



/*carreira

.job {
	height: 380px;
}

.conteudo {
	height: 380px;
}

.data {
	width: 800px;
	margin: 50px auto;
	margin-bottom: 0px;
	text-align: left;
	font-size: 14pt;
	font-family: 'Poiret One', cursive;
}

.data_right {
	width: 800px;
	margin: 50px auto;
	margin-bottom: 0px;
	text-align: right;
	font-size: 14pt;
	font-family: 'Poiret One', cursive;
}

.pic_resume_left {
	width:200px;
	margin-top: 70px;
	margin-left: 10px;
	float:left
}

.pic_resume_right {
	width: 200px;
	margin-top: 70px;
	margin-left: 10px;
	float:right;
}

.resume {
	width: 550px;
	height:267px;
	float:right;
	margin-top: 30px;
	padding-top: 42px;
	border-left: 1px solid #c5c5c5;
}

.resume_right {
	width: 550px;
	height:267px;
	float:left;
	margin-top: 30px;
	padding-top: 42px;
	border-right: 1px solid #c5c5c5;
	padding-right: 10px;
}

.title_description {
	font-family:Helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 14pt;
	margin-left: 5px;
	float:left;
	padding-left:30px;
	padding-top: 8px;
	text-align: justify;
}

.description {
	font-family:Helvetica,arial,sans-serif;
	font-size: 12pt;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	float:left;
	padding-left:30px;
	line-height: 180%;
	padding-top: 3px;
	text-align: justify;
}

.title_description_right {
	font-family:Helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 14pt;
	margin-right: 5px;
	float:left;
	padding-right:30px;
	padding-top: 3px;
	text-align: justify;
}

.description_right {
	font-family:Helvetica,arial,sans-serif;
	font-size: 12pt;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	float:left;
	padding-right:30px;
	line-height: 180%;
	padding-top: 8px;
	text-align: justify;
}

.description a {
	text-decoration: underline;
	color: #c5c5c5;
}

.curso {
	height:200px;
}

.curso_resume {
	width: 550px;
	height: 100px;
	float: right;
	margin-top: 15px;
	padding-top: 30px;
	border-left: 1px solid #c5c5c5;
}

.pic_curso_left {
	width:200px;
	margin-top: 30px;
	margin-left: 10px;
	float:left
}

.title_curso_description {
	font-family:Helvetica,arial,sans-serif;
	font-size: 14pt;
	margin-left: 5px;
	float:left;
	padding-left:30px;
	padding-top: 4px;
	text-align: justify;
}



#footer p {
	width: 800px;
	height: 60px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Poiret One', cursive;
}

*/
